        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE NOLEADBLANK__genmod
          INTERFACE 
            SUBROUTINE NOLEADBLANK(TXT,N)
              CHARACTER(LEN=2048) :: TXT
              INTEGER(KIND=4) :: N
            END SUBROUTINE NOLEADBLANK
          END INTERFACE 
        END MODULE NOLEADBLANK__genmod
